### Name: cfahomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Canis familiaris
### Aliases: cfahomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(cfahomologyHGID[1], cfahomologyDATA)



